Datecomm Multiple Cross-Site Scripting Vulnerabilities

Bugtraq ID: 18502
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Jun 19 2006 12:00AM
Updated: Jun 19 2006 11:30PM
Credit: Luny is credited with the discovery of these vulnerabilities.
Vulnerable: e-cdb.biz Datecomm 1.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus